//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated from a template.
//
//     Manual changes to this file may cause unexpected behavior in your application.
//     Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace Rikai.PRISM.WPF
{
    using System;
    using System.Collections.Generic;
    
    public partial class tblPupilIntegrate
    {
        public long Seq { get; set; }
        public short BrandCd { get; set; }
        public string RegistDate { get; set; }
        public string DeletePupilCd { get; set; }
        public string IntegratePupilCd { get; set; }
        public string Status { get; set; }
        public string DelFlg { get; set; }
        public System.DateTime UpdateDate { get; set; }
        public string UpdateID { get; set; }
        public System.DateTime InsertDate { get; set; }
        public string InsertID { get; set; }
    }
}
